Page MenuHomePhabricator

Upload buttons shift after removing images
Closed, ResolvedPublic

Description

Go to https://test2.wikipedia.org/wiki/Special:UploadWizard
try uploading a file from Flickr, after its uploaded click on remove.

The upload buttons are restored but not are shifted leftwards.


Version: master
Severity: minor

Details

Reference
bz44735

Related Objects

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 1:38 AM
bzimport added projects: UploadWizard, TestMe.
bzimport set Reference to bz44735.
bzimport added a subscriber: Unknown Object (MLST).

Marking low as flickr integration has more bugs to be fixed before this.

rasel160 wrote:

This is no longer an issue, just tested on test release of MediaWiki 1.22wmf2 (848b55e)

Sounds great! But I am amazed that it fixed itself ;). Marking as Unconfirmed as of now.

Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:13 PM
Restricted Application added subscribers: Steinsplitter, Matanya, Aklapper. · View Herald TranscriptSep 4 2015, 6:13 PM
matmarex closed this task as Resolved.Sep 9 2015, 6:07 PM
matmarex removed a project: TestMe.
matmarex set Security to None.
matmarex removed a subscriber: wikibugs-l-list.